WordPress.org

Support

Support » Installation » Am I upgraded?

Am I upgraded?

  • Hello,

    I am currently running 2.7….I think. My site is set to automatically upgrade, and it says I am on the latest version. However, when I tried to activate a plugin that required the latest 2.8 version, it denied and claimed that I did not have the latest version.

    This is novice I know, but how do I determine which version I am currently running?

    Thanks!

    -Chris
    contestedart.com

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Am I upgraded?’ is closed to new replies.
Skip to toolbar